<?php
/**
 * Interface: to indicate that the class can be presented as json
 */
namespace EwTools\Interfaces\Support;

/**
 * Interface Jsonable
 *
 * @link    http://infomaker.se
 *
 * @package EwTools\Interfaces\Support
 * @since   EwTools\Interfaces\Support\Jsonable 0.1
 */
interface Jsonable {

	/**
	 * Convert the object to its JSON representation.
	 *
	 * @param int $options
	 *
	 * @since 0.1
	 * @return string
	 */
	public function toJson($options = 0);
}